MINOVA DEMO - Bug #2002

[Time Management] - View Personal WS
02/13/2023 11:27 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent
Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/16/2022

0%
0.00 hour
2.00 hours

Description
Mang Wanto,

clipboard-202208161355-s2mwr.png
Port: http://demo.minovais.com:61124/
Login: Fiona, 123Aa

Mohon dibantu untuk menu view personal WS masih error di port demo mini product.

History

#1 - 02/13/2023 11:51 AM - Fiona Avangeline Jonathan
- Description updated

#2 - 02/13/2023 12:21 PM - M Azid Wahyudi
- File clipboard-202302131219-a9Ir1.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya
http://demo.minovais.com:61124/

#3 - 02/13/2023 02:36 PM - Fiona Avangeline Jonathan
- File clipboard-202302131436-speoz.png added
- Status changed from QA Test to Closed

Done, terima kasih.
Files
clipboard-202302131219-a9Ir1.png 165 KB 02/13/2023 M Azid Wahyudi
clipboard-202302131436-speoz.png 53.5 KB 02/13/2023 Fiona Avangeline Jonathan
